Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Compatability of SAP Content Server 6.50 on Windows 2008 server

Hi Gurus,

      I have a content server 6.40 currently running on Win 2003. As Windows 2003 Server is going out of support from Q2 2015, we had a requirement to migrate our content server on to Win 2008 with installation of latest available version 6.50

Can someone help me about the notes which specifies the pre-requisite checks/compatibility of CS 6.50 with Win 2008 and also the link to installation guide for CS 6.50 on Win 2008

Thanks,

Venkat

Former Member
replied

As always with SAP products, that information is included in the PAM. See SAP note 1556824 in order to find the path to Content Server specific information. Select NetWeaver 7.4 as release. In short: Yes, WS 2008 and WS 2008 R2 are supported. See the attached screenshot. I wonder what was so hard that you couldn't find that information yourself?

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question